export const styles = {
  root: {
    backgroundColor: "#FFFFFF",
    width: "calc(100% - 32px)",
    maxWidth: "579px",
    height: "100%",
    margin: "0px",
    padding: "0px 16px",
    position: "absolute",
    top: "0px",
    right: "0px",
  },
  headerRoot: {
    display: "flex",
    alignItems: "center",
    justifyContent: "space-between",
    width: "100%",
    height: "56px",
    margin: "0px",
    padding: "0px",
  },
  headerPic: {
    width: "36px",
    height: "36px",
  },
  avatarImg: {
    width: "36px",
    height: "36px",
    borderRadius: "50%",
  },
  headerChip: {
    width: "150px",
    height: "32px",
    borderRadius: "30px",
  },
  postRoot: {
    width: "calc(100% - 152px)",
    height: "200px",
  },
  postTitle: {
    width: "100%",
    height: "56px",
    fontSize: "18px",
    color: "#D5D5D5",
    fontFamily: "IRSans",
    fontWeight: "bold",
    display: "flex",
    alignItems: "center",
  },
  postBody: {
    width: "100%",
    height: "144px",
    fontSize: "14px",
    color: "#D5D5D5",
    fontFamily: "IRSans",
  },
  galleryWrapper: {
    height: "317px",
    overflow: "auto",
    scrollbarWidth: "none",
    "&::-webkit-scrollbar": { display: "none" },
  },
  separator: {
    width: "calc(100% + 32px)",
    height: "0px",
    borderTop: "1px solid #EBEBEB",
    margin: "8px -16px 0px 0px",
    position: "absolute",
    bottom: "56px",
  },
  footerRoot: {
    width: "calc(100% - 32px)",
    height: "56px",
    display: "flex",
    alignItems: "center",
    justifyContent: "space-between",
    margin: "0px",
    position: "absolute",
    bottom: "0px",
  },
};
